Subject: Road spending

From: [email-masked] (David Crooke)
Date: Fri, 23 Jun 1995 18:03:58 GMT

I'm susprised that US roads are subsidised. Here in the UK, I believe,
less than half of motor transport revenue (bridge tolls, fuel excise, road
tax, etc.) is spent on road building and maintenance - virtually none on
the latter around here!

Dave
-- 
David Crooke, Department of Computer Science, University of Edinburgh
Janet [email-masked]  :  Internet [email-masked]  :  IP talk [email-masked]
JCMB Rm 1408, King's Bldgs, W. Mains Rd., Edinburgh EH9 3JZ. +44 131 650 5164
E.U. Motor Sport Club now on WWW - http://www.dcs.ed.ac.uk/misc/local/EUMSC/